burn_classes:
  unburned: 48644
  low: 30007
  moderate: 51512
  high: 82914
emampr_landcover_vote_2011:
  42: 153148
  41: 119906
  52: 86780
  43: 39507
  11: 1674
  31: 594
  81: 427
  90: 95
  23: 54
  82: 31
  22: 2
  24: 1
  71: 1
soil_textures:
  clay loam: 400489
  silt loam: 1731
